
.b-search-results-sort, .b-search-results-sort__left_column--empty {
	min-height:30px;
	overflow:hidden;
	background:#606876 url(../../../img/search-sort-bg.png) repeat-x;
	border-bottom:1px solid #2d3038;
	position:relative;
	z-index: 100;
}

.b-search-results-sort--empty {
	background: none;
	border: none;
}

.b-search-results-sort__pattern {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../../../img/search-sort-pattern.png);
	position: absolute;
}

.b-search-results-sort__left_column {
	float: none;
	width: auto;
	overflow: hidden;
}

.b-search-results-sort__right_column {
	float: right;
	margin: 0 10px;
}

.b-search-results-options {
	font-size: .8em;
	font-weight: bold;
	position: relative;
	padding-left: 30px;
	line-height: 30px;
	text-shadow: 0 -1px 0 #000;
	cursor: pointer;
	color: #fff;
}
.b-search-results-options--active,
.b-search-results-options.selected .b-search-results-options--inactive {
	display: none;
}
.b-search-results-options.selected .b-search-results-options--active {
	display: inline;
}

.b-search-results-options .b-icon {
	top: 50%;
	left: 0;
	position: absolute;
	width: 22px;
	height: 25px;
	margin: -12px 0 0;
	background: url(../../../img/search-sort-icons.png) no-repeat;
}

.b-search-results-options--empty.b-search-results-options .b-icon {
	background-position: -27px;
}

.b-search-results-sort .switchers {
	float:left;
	padding:5px 0 5px 10px;
}

.b-search-results-sort .switchers li {
	font-size:.8em; /* 12px */
	font-weight:bold;
	line-height:1.66em; /* 20px */
	height: 20px;
	display:inline;
	float:left;
	position:relative;
	margin-right:10px;
	padding: 0 10px;
	overflow:hidden;
	text-align:center;
}

.b-search_result-deprecated_switcher {
	font-weight:bold;
	font-size:.8em;
	float: left;
	line-height: 30px;
	cursor:pointer;
}

.b-search_result-deprecated_switcher label {
	padding-left: 5px;
	cursor:pointer;
}


.b-search-results-sort .switchers li a, .b-search-results-sort .switchers li span, .b-search_result-deprecated_switcher {
	color:#fff;
	text-shadow:#4c5361 0 -1px 0;
	text-decoration:none;
	display:block;
	position:relative;
	z-index:10;
	-webkit-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
}

.b-search-results-sort .switchers li .cn {
	display:block;
	position:absolute;
	top:-10px;
	left:-10px;
	width:100%;
	height:40px;
	background:url(../../../img/sort-button.png) repeat-x;
}

.b-search-results-sort .switchers li.act .cn {
	background-image:url(../../../img/sort-button-act.png);
}

.b-search-results-sort .switchers li .cn.tr, .b-search-results-sort .switchers li .cn.br {
	margin-left:100%;
}

.b-search-results-sort .switchers li .cn.bl, .b-search-results-sort .switchers li .cn.br {
	margin-top: 20px;
}
